<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-touch-fullscreen" content="yes" />
    <meta name="full-screen" content="yes" />
    <meta name="format-detection" content="telephone=no">
    <title>git_learning</title>
    <link rel="stylesheet" href="https://g.alicdn.com/de/prismplayer/2.7.1/skins/default/aliplayer-min.css" />
    <script type="text/javascript" src="https://g.alicdn.com/de/prismplayer/2.7.1/aliplayer-h5-min.js"></script>
  </head>
  <body>
  <script type="text/javascript">
    (function(W){
      function _adaptFont(maxWidth, baseWidth,baseSize){
        maxWidth = maxWidth || 750;//最大值640px
        baseWidth = baseWidth || 375;
        baseSize = baseSize || 25;

        var winWidth =  parseInt(W.innerWidth);   /*s4手机读到的winWidth是分辨率的宽*/
        var bodyWidth =  parseInt(document.documentElement.clientWidth);  //和winWidth区别是，减去右边滚动条

        var docWidth = Math.min(winWidth, bodyWidth);
        docWidth > maxWidth && (docWidth = maxWidth);
        //设置基准值
        document.documentElement.style.fontSize =  (docWidth/baseWidth)*baseSize + 'px';
        //设置图片路径 自定义数据 data-adapt-type(0,1,2)  0:320  1:480 2:640
      }
      _adaptFont();

      W.addEventListener('resize',function(e){
        _adaptFont();
      });
    })(window);
    window.requestURL={
      devURL:"http://www.kuaixiu.yuxinglake.com/Api"
      //devURL:"http://47.95.206.254:8090/Api"
    }

  </script>
    <div id="app"></div>
    <!-- built files will be auto injected -->

  </body>
</html>
